Subject: Re: NY
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 5 Nov 2008 07:10:30 -0500

I guess that is good I sent that part as well.  It looked as though we had a version from the printers with multiple errors.  The English version has typos as well as I was comparing the two.  Please get me this sooner than later.  The other parts you translated have been fixed on the poster so now it's just this part we need to complete this.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, November 04, 2008 10:28 PM
  Subject: NY

  I have looked for that document, but I can not find it. The highlighted part in Spanish at the bottom of the of the document is wrong.
  I am going to translate all the document and will send it to you as soon as I can.

  Doris.

------------------------------------------------------------------------------
  McCain or Obama? Stay up to date on the latest from the campaign trail with AOL News.